LINUX.ORG.RU

Re: помогите с выбором

ничего не пойдет

кроме может быть DeLi

Линукс на 386 не запускается только на 486.

Однако есть патчсет, добавляющий поддержку.

_Может быть_ его применили в DeLi.

в остальных точно нет

Lockywolf ★★★ ()

Re: помогите с выбором

Ну вы батенька и задачу поставили, есть вариант установить на более мощьной машине, пересобрать все под слабую, а посля грузанутся на ней. ИМХО должно заработать...

svyat ()
Ответ на: Re: помогите с выбором от svyat

Re: помогите с выбором

> пересобрать все под слабую

Что за придурь пересобирать под 386?

Deleted ()
Ответ на: Re: помогите с выбором от Ip0

Re: помогите с выбором

>>orly? слака до 9 на 386 работала, насколько я помню

Скажем на сайте того патчсета я как-то был.

Но мог наврать, возможно не 386 и 486, а 286 и 386

в любом случае, слака ни о чем не говорит, так как в 2.6 просто могли поддержку 386 дропнуть

Lockywolf ★★★ ()

Re: помогите с выбором

но зачем? вы случайно не некромант? проще купить за 10 долларов б.у. материнскую плату с процессором pentium-mmx или даже p2 и не маяться дурью.

386sx - это удешевленная версия 386 без сопроцессора с частотой порядка 25 мгц. вы не поверите, но он не будет тормозить только на дистрибутивах десятилетней давности. ядро должно быть собрано с эмуляцией сопроцессора.

4мб памяти хватит только на запуск системы в текстовом режиме на ядрах линейки 2.0 - 2.2

можете поставить слаку 3.0 - 4.0

psychodealiq ()
Ответ на: Re: помогите с выбором от psychodealiq

Re: помогите с выбором

>psychodealiq вы случайно не некромант? ... можете поставить слаку 3.0 - 4.0
Насчет некрософ улубнуло. А по теме помоему тоже, только слаку. Когда на свой 233 первый дестрибутиф выбирал тож ее по началу советовали.

volosatui ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.